sha256: 11a5bfe2a262bb0896c1fbbcb69d9310fc6d293eb9b10520c0306e991c3bb131
real_size: null
zip_size: 612247226
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep17/open_data_millesime_2026-02-a_dep17_pgdump_metadata.yml
